/*COMMONS*/

header,
footer,
section {
    position: relative;
}

.transparent-block {
    width: 170px;
}

/**{*/

/*    text-rendering: optimizeLegibility;*/

/*    -webkit-font-smoothing: antialiased;*/

/*    -moz-osx-font-smoothing: grayscale;*/

/*}*/

section.type-9 .contacts-wrapper::-webkit-scrollbar,
.popup .content-wrapper .right ul::-webkit-scrollbar,
.popup .content-wrapper .left ul::-webkit-scrollbar {
    width: 2px;
}

/* Track */

section.type-9 .contacts-wrapper::-webkit-scrollbar-track,
.popup .content-wrapper .right ul::-webkit-scrollbar-track,
.popup .content-wrapper .left ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px #4f4d4b;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* Handle */

section.type-9 .contacts-wrapper::-webkit-scrollbar-thumb,
.popup .content-wrapper .right ul::-webkit-scrollbar-thumb,
.popup .content-wrapper .left ul::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #ffffff;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

section.type-9 .contacts-wrapper::-webkit-scrollbar-thumb:window-inactive,
.popup .content-wrapper .right ul::-webkit-scrollbar-thumb:window-inactive,
.popup .content-wrapper .left ul::-webkit-scrollbar-thumb:window-inactive {
    background: grey;
}

.wrapper {
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding-top: 115px;
    background-color: #fff3e2;
}

a {
    text-decoration: none;
}

input,
textarea,
select {
    -webkit-appearance: none;
}

/*FLEX*/

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex.inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
}

.flex.space-between {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flex.column {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.flex.middle {
    -webkit-align-items: center;
    align-items: center;
}

.flex.center {
    -webkit-justify-content: center;
    justify-content: center;
}

.flex.wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*FLEX END*/

.content > *:nth-last-child(1) {
    margin-bottom: 0;
}

.title {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
}

.title.type-1 {
    font-size: 72px;
    line-height: 85px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.title.type-2 {
    font-size: 48px;
    line-height: 57px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.title.type-3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #215600;
    margin-bottom: 15px;
    letter-spacing: 2px;
}

.title-type-4 {
    font-size: 30px;
    font-family: 'Lato';
    font-weight: 700;
}

.text {
    font-size: 20px;
    font-family: 'Lato';
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 45px;
}

.bold-text {
    font-weight: 700;
}

.button {
    font-size: 12px;
    font-family: 'Sans';
    font-weight: 400;
    text-transform: uppercase;
    border: 1px solid transparent;
    padding: 10px 35px 10px 35px;
    display: inline-block;
    letter-spacing: 1px;
}

.button.type-1 {
    color: #fff3e2;
    border: 1px solid #fff3e2;
}

.button.type-2 {
    color: #fff;
    background: #67b437;
    border: 1px solid #67b437;
    opacity: 0.8;
}

.button.type-3 {
    background-color: #69a03b;
    color: #ffffff;
}

.line {
    margin-top: 15px;
    margin-bottom: 20px;
}

.line svg {
    position: relative;
    width: 60px;
}

.line svg path {
    fill: #ffffff;
}

.action {
    position: absolute;
    top: calc(50vh - 70px);
    /*bottom: 0;*/
    right: -40px;
    z-index: 9;
    margin: auto;
    height: 40px;
}

.action div {
    width: 40px;
    height: 40px;
    background-color: #69a03b;
    position: relative;
    cursor: pointer;

}

.action div:first-child:before {
    content: '';
    background-color: #578531;
    width: 1px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: -1px;
    z-index: 1;
}

.action i {
    font-size: 18px;
    color: #ffffff;
}

/*COMMONS END*/

/*HEADER*/

header .menu-button {
    display: none;
    z-index: 99;
}

header .menu-button .outer div {
    height: 3px;
    width: 100%;
    background: #fff0dc;
    margin: 6px 0;
}

header {
    background-color: #363433;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 101;
}

header .header-top {
    padding-top: 20px;
    padding-bottom: 20px;
}

header .languages ul {
    display: flex;
}

header .languages li {
    margin-right: 10px;
}

header .languages li a {
    font-size: 12px;
    font-family: 'Sans';
    font-weight: 400;
    text-transform: uppercase;
    color: #777777;
}

header .languages li.current-lang a {
    color: #fff0dc;
}

header .logo {
    cursor: pointer;
}

header .logo svg {
    width: 225px;
}

header .social-outer a {
    margin-left: 10px;
}

header .social-outer i {
    font-size: 16px;
    color: #fff3e2;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;

}

header .header-bottom {
    padding-bottom: 15px;
}

header .menu {
    width: 530px;
}

header .menu li a {
    font-size: 16px;
    font-family: 'Sans';
    font-weight: 400;
    color: #fff0dc;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

header .social-outer i:hover {
    color: #67b437;
}

header .menu li a.active {
    color: #67b437;
}

header .menu li:hover a {
    color: #67b437;
}

header .menu .button-wrapper {
    display: none;
}

header .button.type-2 {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

header .button.type-2:hover {
    background-color: #67b437;
    color: #ffffff;
    opacity: 1;
}

header .button.type-1 {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

header .button.type-1:hover {
    background-color: #fff3e2;
    color: #363433;
}

/*HEADER END*/

section {
    min-height: calc(100vh - 115px);
    height: auto;
}

section.left {
    width: 50%;
    /*background-color: #69a03b;*/
    padding-top: 110px;
    padding-right: 160px;
    padding-bottom: 130px;
}

section.left .content-wrapper {
    max-width: 485px;
    width: 100%;
    margin-left: auto;
    position: relative;
}

section.left .content-wrapper .section-background {
    position: absolute;
    width: 570px;
    top: -60px;
    left: -135px;
    z-index: 1;
}

section.left .content {
    z-index: 15;
    position: relative;
}

section.left .content-wrapper .section-background svg {
    z-index: 1;
    position: relative;
}

section.right {
    position: fixed;
    min-height: calc(100vh - 115px);
    height: auto;
    top: 115px;
    right: 0;
    width: 50%;
    /*background-color: #69a03b;*/
}

section.right .content-wrapper {
    max-width: 425px;
    width: 100%;
    margin-left: auto;
    position: relative;
}

section.right .content-wrapper .section-background {
    position: absolute;
    width: 570px;
    top: -60px;
    left: -135px;
    z-index: 1;
}

section.right .content {
    z-index: 15;
    position: relative;
    /*margin: 0 auto;*/
}

section.right .content-wrapper .section-background svg {
    z-index: 1;
    position: relative;
}

/*SECTION TYPE-1*/

section.type-1 {
    min-height: calc(100vh - 115px);
    height: auto;
    z-index: 2;
    background-color: #fff3e2;
}

section.mob {
    display: none;
}

section.type-1 .backgrounds-wrapper .item {
    position: absolute;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
}

section.type-1 .backgrounds-wrapper .item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

section.type-1 .backgrounds-wrapper .item.active {
    display: block;
}

section.type-1 .slides-wrapper {
    padding-top: 160px;
    z-index: 9;
}

section.type-1 .slides-wrapper .item {
    display: none;
}

section.type-1 .slides-wrapper .item.active {
    display: block;
}

section.type-1 .line {
    margin-bottom: 20px;
}

section.type-1 .slides-wrapper .title.type-1 {
    width: 530px;
    height: 170px;
    color: #ffffff;
    position: relative;
    overflow: hidden;
    position: relative;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

section.type-1 .slides-wrapper .title span {
    display: inline-block;
    text-shadow: 3px 2px 2px rgba(0, 0, 0, 1);
}

section.type-1 .slides-wrapper .text {
    color: #ffffff;
    width: 290px;
    height: 70px;
    /*overflow: hidden;*/
    position: relative;
}

section.type-1 .slides-wrapper .text span {
    display: inline-block;
    text-shadow: 3px 2px 3px rgba(0, 0, 0, 1);
}

section.type-1 .paginations {
    padding-bottom: 50px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

section.type-1 .paginations .item {
    color: #312f2e;
    height: 30px;
    width: 30px;
    margin-right: 20px;
    background-color: #fff3e2;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

section.type-1 .paginations .item svg {
    position: absolute;
    top: -12px;
    left: -12px;
    width: 81px;
    z-index: 1;
}

section.type-1 .button-wrapper {
    display: none;
    position: relative;
    top: 100px;
}

section.type-1 .paginations .item.active svg path {
    fill: #67b437;
}

section.type-1 .paginations .item svg path {
    fill: none;
}

section.type-1 .paginations .item .number {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 700;
    height: 30px;
    width: 30px;
    text-align: center;
    position: relative;
    padding-top: 7px;
    z-index: 3;
    background-color: #fff3e2;
    border-radius: 50%;
}

/*SECTION TYPE-1 END*/

/*SECTION TYPE-2 */

section.type-2 {
    background-color: #69a03b;
}

section.type-2 .content-wrapper .section-background svg {
    z-index: 1;
    position: relative;
}

section.type-2 .content-wrapper .section-background svg path {
    fill: #649838;
}

section.type-2 .content {
    z-index: 15;
    position: relative;
}

section.type-2 .content-wrapper .title.type-2 {
    color: #ffffff;
}

section.type-2 .content-wrapper .text {
    color: #ffffff;
}

section.type-2 .content-wrapper .about-icons-wrapper {
    /* width: 370px; */
}

section.type-2 .content-wrapper .about-icons-wrapper .item {
    width: 130px;
    text-align: center;
}

section.type-2 .content-wrapper .about-icons-wrapper .item.star {
    /* width: 165px; */
}

section.type-2.about {}

section.type-2.about .title.type-2 {
    width: 555px;
}

section.type-2.about .svg-wrapper {
    height: 67px;
    margin-bottom: 10px;
}

section.type-2.about .svg-wrapper svg {
    height: 67px;
}

section.type-2.about .svg-wrapper svg path {
    fill: #ffffff;
}

section.type-2.team {
    padding-bottom: 200px;
}

section.type-2.team .text {
    width: 350px;
}

section.type-2.team .content-wrapper .section-background {
    top: 100px;
}

/*SECTION TYPE-2 END*/

/*SECTION TYPE-3*/

section.type-3 {
    background-color: #fff0dc;
    padding-bottom: 290px;
}

section.type-3 .content-wrapper .section-background svg {
    z-index: 1;
    position: relative;
}

section.type-3 .content-wrapper .section-background svg path {
    fill: #fae8d1;
}

section.type-3 .content-wrapper .title.type-2 {
    color: #363433;
    width: 180px;
}

section.type-3 .line svg path {
    fill: #363433;
}

section.type-3 .content-wrapper .title.type-3 {
    color: #69a03b;
}

/*SECTION TYPE-3 END*/

/*SECTION TYPE-4 */

section.type-4 {
    background-color: #363433;
    padding-right: 140px;
}

section.type-4.left .content-wrapper {
    min-height: 370px;
    height: auto;
    max-width: 445px;
}

section.type-4 .content-wrapper .section-background {
    top: 0;
    left: -190px;
}

section.type-4 .content-wrapper .section-background svg {
    width: 670px;
}

section.type-4 .content-wrapper .section-background svg path {
    fill: #333130;
}

section.type-4 .content-wrapper .title.type-2 {
    color: #ffffff;
}

section.type-4 .line svg path {
    fill: #ffffff;
}

section.type-4 .content-wrapper .title.type-3 {
    color: #69a03b;
}

section.type-4 .content-wrapper .text {
    color: #ffffff;
}

section.type-4 .slides-outer {
    position: relative;
}

section.type-4 .slides-outer .item:first-child {
    opacity: 1;
    position: relative;
    display: block;
}

section.type-4 .slides-outer .item {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    display: none;
}

/*SECTION TYPE-4 END*/

/*SECTION TYPE-5 */

section.type-5 {
    background-color: #fff3e2;
    padding-bottom: 180px;
}

section.type-5 .title.type-3 {
    color: #69a03b;
}

section.type-5 .title.type-2 {
    color: #312f2e;
}

section.type-5 .content-wrapper .section-background svg {
    height: 545px;
}

section.type-5 .content-wrapper .section-background svg path {
    fill: #faebd6;
}

section.type-5 .line svg path {
    fill: #312f2e;
}

section.type-5 .text {
    color: #312f2e;
    width: 370px;
}

/*SECTION TYPE-5 END*/

/*SECTION TYPE-6 */

section.type-6 {
    background-color: #69a03b;
}

section.type-6 .title.type-3 {
    color: #215600;
}

section.type-6 .title.type-2 {
    color: #ffffff;
}

section.type-6 .content-wrapper .section-background {
    top: 0;
}

section.type-6 .content-wrapper .section-background svg {
    height: 513px;
}

section.type-6 .content-wrapper .section-background svg path {
    fill: #649838;
}

section.type-6 .line svg path {
    fill: #ffffff;
}

section.type-6 .text {
    color: #ffffff;
    width: 370px;
    min-height: 90px;
    height: auto;
}

section.type-6 .names {
    margin-top: 80px;
}

section.type-6 .item .title-type-4 {
    color: #ffffff;
    margin-bottom: 15px;
    overflow: hidden;
}

section.type-6 .item .title-type-4 a {
    color: #ffffff;
}

section.type-6 .item {
    display: none;
}

section.type-6 .item.active {
    display: block;
}

section.type-6 .item .title.type-3 {
    position: relative;
    overflow: hidden;
}

section.type-6 .item .title.type-3 span {
    display: inline-block;
}

section.type-6 .item .title-type-4 {
    overflow: hidden;
    position: relative;
}

section.type-6 .item .title-type-4 span {
    display: inline-block;
}

/*section.type-6 .action{*/

/*position: relative;*/

/*top:auto;*/

/*right: auto;*/

/*bottom: auto;*/

/*left: 0;*/

/*margin-top: 40px;*/

/*}*/

section.type-6 .action div:first-child:before {
    background-color: #5e5d5c;
}

section.type-6 .action div {
    background-color: #363433;
}

/*SECTION TYPE-6 END*/

/*SECTION TYPE-7 END*/

section.type-7 {
    background-color: #363433;
    overflow: hidden;
}

section.type-7 .title.type-3 {
    color: #69a03b;
}

section.type-7 .title.type-2 {
    color: #ffffff;
}

section.type-7 .content-wrapper .section-background {
    top: 0;
    left: auto;
    right: -458px;
}

section.type-7 .content-wrapper .section-background svg {
    height: 515px;
}

section.type-7 .content-wrapper .section-background svg path {
    fill: #333130;
}

section.type-7 .line svg path {
    fill: #ffffff;
}

section.type-7 .text {
    color: #ffffff;
    width: 370px;
}

section.type-7 .text.send-cv {
    margin-bottom: 20px;
}

section.type-7 .text.email {
    color: #69a03b;
    margin-bottom: 20px;
}

section.type-7 .text.email {
    color: #69a03b;
    margin-bottom: 20px;
}

/*SECTION TYPE-7 END*/

/*POPUP WORK*/

.popup.work {
    display: none;
    width: 970px;
    height: 580px;
    padding: 50px 45px 50px 70px;
    position: relative;
    background-color: #fff0dc;
    overflow: hidden;
}

.popup .closebox.b-close {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: relative;
    top: -20px;
}

.popup .closebox.b-close i {
    font-size: 25px;
    color: #312f2e;
}

.popup .section-background {

    width: 734px;
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}

.popup .section-background svg {
    width: 734px;
}

.popup .section-background svg path {
    fill: #fae8d1;
}

.popup .title.type-3 {
    color: #69a03b;
    z-index: 5;
    position: relative;
}

.popup .title.type-2 {
    color: #363433;
    z-index: 5;
    position: relative;
}

.popup .line svg path {
    fill: #363433;
}

.popup .content-wrapper {
    z-index: 5;
    position: relative;
}

.popup .content-wrapper .left {
    width: 385px;
}

.popup .content-wrapper .left ul {
    height: 240px;
    overflow-y: scroll;
}

.popup .content-wrapper .right {
    width: 385px;

    overflow: hidden;
    padding-right: 93px;
}

.popup .content-wrapper .right ul {
    height: 240px;
    overflow-y: scroll;
}

.popup .content-wrapper .text strong {
    font-weight: 700;
}

.popup .content-wrapper ul li {
    position: relative;
    padding-left: 15px;
}

.popup .content-wrapper ul li:after {
    font-size: 24px;
    font-weight: 700;
    content: "/";
    text-align: center;
    color: #69a03b;
    position: absolute;
    top: 0px;
    left: 0px;
}

/*POPUP WORK END*/

/*SECTION TYPE-8 END*/

section.type-8.left {
    background-color: #fff3e2;
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: hidden;
}

section.type-8 .title.type-3 {
    color: #69a03b;
}

section.type-8 .title.type-2 {
    color: #312f2e;
}

section.type-8 .content-wrapper .section-background {
    top: 125px;
    left: auto;
    right: -477px;
}

section.type-8 .content-wrapper .section-background svg {
    height: 350px;
}

section.type-8 .content-wrapper .section-background svg path {
    fill: #faebd6;
}

section.type-8 .line svg path {
    fill: #312f2e;
}

section.type-8 .input-wrapper {
    margin-bottom: 40px;
}

section.type-8 .form-outer {
    width: 320px;
}

section.type-8 form {
    width: 100%;
}

section.type-8 form,
section.type-8 input,
section.type-8 textarea {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 400;
    width: 100%;
    background: none;
    border: none;
    color: #312f2e;

}

section.type-8 input[type=submit] {
    width: auto;
    font-size: 12px;
    font-family: 'Sans';
    font-weight: 400;
}

section.type-8 input {
    border-bottom: 1px solid #ada59a;
    padding-bottom: 8px;
}

section.type-8 .textarea-wrapper {
    position: relative;
}

section.type-8 textarea {
    line-height: 42px;
    color: #000000;
    background: none;
    border: none;
    width: 100%;
    height: 210px;
    margin: 0 0 35px 0;
    resize: none;
    overflow: hidden
}

section.type-8 .lines-outer {
    width: 100%;
    height: 210px;
    position: absolute;
    top: 40px;
    pointer-events: none;
}

section.type-8 .lines-outer div {
    background: #ada59a;
    width: 100%;
    height: 1px;
    margin: 0 0 40px 0;
}

#message {
    position: relative;
}

section .sent-message {
    margin-top: 10px;
    position: absolute;
    bottom: -45px;
    display: none;
}

section .sent-message span {
    color: #757575;
}

/*SECTION TYPE-8 END*/

/*SECTION TYPE-9 */

section.type-9.left {
    background-color: #363433;
    padding-top: 50px;
    padding-bottom: 50px;
}

section.type-9 .title.type-3 {
    color: #69a03b;
}

section.type-9 .title.type-2 {
    color: #ffffff;
}

section.type-9 .content-wrapper .section-background {
    top: 0;
}

section.type-9 .content-wrapper .section-background svg {
    height: 490px;
}

section.type-9 .content-wrapper .section-background svg path {
    fill: #333130;
}

section.type-9 .line svg path {
    fill: #ffffff;
}

section.type-9 .contacts-wrapper {
    height: 425px;
    width: 560px;
    padding-right: 40px;
    position: relative;
    color: #ffffff;
    overflow-y: scroll;
}

section.type-9 .contacts-wrapper .item:not(:first-child) {
    padding-top: 35px;
}

section.type-9 .contacts-wrapper .item:not(:last-child) {
    border-bottom: 1px solid #4f4d4b;
    padding-bottom: 35px;
}

section.type-9 .contacts-wrapper .item .text {
    margin-bottom: 20px;
}

section.type-9 .contacts-wrapper .item .phone {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 400;
    color: #69a03b;
    margin-bottom: 20px;
}

section.type-9 .contacts-wrapper .item .time {
    font-size: 14px;
    font-family: 'Lato';
    font-weight: 400;

    color: #ffffff;
    opacity: 0.5;
}

section.type-9 .contacts-wrapper .item .time > div {
    margin-bottom: 20px;
}

section.type-9 .contacts-wrapper .item .time > div:not(:last-child) {
    margin-right: 30px;
}

section.type-9 .contacts-wrapper .item .watch-map {
    font-size: 12px;
    font-family: 'Sans';
    color: #ffffff;
    text-transform: uppercase;
}

section.type-9 .contacts-wrapper .item .watch-map span {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 1px;
    cursor: pointer;
}

section.type-9 .round-wrapper {
    width: 560px;
    margin-top: 20px;
}

section.type-9 .round-wrapper .round i {
    font-size: 18px;
    color: #ffffff;
}

section.type-9 .round-wrapper .round {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.3)
}

/*VIDEO SECTION*/

.video-section .content, .video-section .content .text, .video-section iframe {
    width: 100%;
    min-height: calc(100vh - 115px);
}

/* VIDEO SECTION END*/

/*SECTION TYPE-9 END*/

section.right .first,
section.right .second,
section.right .third,
section.right .four {
    height: calc(100vh - 115px);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.five-wrapper .five {
    background-color: #292726;
    min-height: calc(100vh - 115px);
    width: 100%;
}

.burger-wrapper {
    min-height: calc(100vh - 115px);
    height: auto;
    width: 100%;
    /*padding-top: 60px;*/
    /*padding-bottom: 90px;*/
    padding-left: 130px;
    position: absolute;
}

.item-wrapper.active {
    display: flex;
}

.item-wrapper {
    position: absolute;
    min-height: calc(100vh - 115px);
    height: auto;
    width: 100%;
    display: none;
}

.items-wrapper .item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.five-wrapper .five .burger {
    width: 260px;
}

.five-wrapper .burger div {
    position: relative;
}

.five-wrapper .burger div:nth-child(2) {
    z-index: 5;
}

.five .burger > div:nth-child(3) {
    text-align: right;
    z-index: 4;
}

.five-wrapper .burger div:nth-child(4) {
    z-index: 4;
}

.five-wrapper .burger div:nth-child(5) {
    z-index: 3;
}

.five-wrapper .burger div:nth-child(6) {
    z-index: 2;
}

.five-wrapper .five .description {
    color: #ffffff;
    margin-left: 30px;
}

.five-wrapper .five .description .item {
    width: 140px;
}

.five-wrapper .five .description .item .title.type-3 {
    color: #69a03b;
}

.six .item {
    width: 100%;
    min-height: calc(100vh - 115px);
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.seven .item {
    width: 100%;
    min-height: calc(100vh - 115px);
    height: auto;
    position: relative;
}

.seven .item .top {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
}

.seven .item .bottom {
    height: 50%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
}

.seven .item .bottom > div {
    width: 50%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.eight {
    width: 100%;
    min-height: calc(100vh - 115px);
    height: auto;
    background-color: #292726;
    padding-top: 110px;
    /*padding-bottom: 110px;*/
    padding-left: 90px;
    position: relative!important;
    overflow: hidden;
}

.eight .section-background {
    position: absolute;
    width: 570px;
    height: 570px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -272px;
    z-index: 1;
}

.eight .section-background svg {
    height: 515px;
}

.eight .section-background svg path {
    fill: #272524;
}

.eight .content {
    z-index: 15;
}

.eight .title.type-3 {
    color: #69a03b;
}

.eight .title.type-2 {
    color: #ffffff;
}

.eight ul li {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 60px;
    cursor: pointer;
}

.eight ul li a {
    color: #ffffff;
}

.eight ul li span {
    color: #69a03b;
}

.nine {
    width: 100%;
    min-height: calc(100vh - 115px);
    height: auto;
    background-color: #69a03b;
    padding-top: 60px;
    padding-left: 90px;
    overflow: hidden;
    position: relative;
}

.nine .section-background {
    position: absolute;
    width: 570px;
    height: 353px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    left: -253px;
    z-index: 1;
}

.nine .section-background svg {
    height: 350px;
}

.nine .section-background svg path {
    fill: #649838;
}

.nine .title.type-3 {
    color: #215600;
}

.nine .title.type-2 {
    color: #ffffff;
    width: 365px;
}

.nine .text {
    width: 300px;
    color: #ffffff;
}

.nine .text:last-child {
    margin-bottom: 30px;
}

.nine .social-outer a {
    font-size: 24px;
    color: #ffffff;
}

.nine .social-outer a:not(:last-child) {
    margin-right: 18px;
}

#map {
    width: 100%;
    min-height: calc(100vh - 115px);
    height: auto;
}

#map-mob {
    width: 100%;
    min-height: calc(100vh - 73px);
    height: auto;
}

footer {
    width: 100%;
    height: 75px;
    background-color: #fff3e2;
}

footer .logo {
    cursor: pointer;
}

footer .logo svg {
    width: 190px;
}

footer .logo svg path {
    fill: #454b48;
}

footer .logo svg .cls-1 {
    fill: #454b48;
}

footer .wrapper {
    height: 100%;
}

footer .the23design svg {
    width: 80px;
}

footer .the23design svg path {
    fill: #363433;
}

footer .copyright {
    font-size: 16px;
    font-family: 'Sans';
    color: #363433;
}



/*#new*/

.sent-message-text {
    position: absolute;
    top: 0;
    right: 0px;
    width: 100%;
    padding: 20px 40px;
    color: #fff;
    height: 100%;
    background: #363433;
    font-size: 24px;
    text-align: center;
    -ms-align-items: center;
    align-items: center;
    z-index: -1;
    opacity: 0;
}

.sent-message-text.active {

    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-animation: 5s msg-text-opacity;
    -moz-animation: 5s msg-text-opacity;
    -o-animation: 5s msg-text-opacity;
    animation: 5s msg-text-opacity;
}

@-webkit-keyframes msg-text-opacity {
    0% {
        opacity: 1;
        z-index: 3
    }
    60% {
        opacity: 1;
        z-index: 3
    }
    100% {
        z-index: -1;
        opacity: 0;
    }
}

@-moz-keyframes msg-text-opacity {
    0% {
        opacity: 1;
        z-index: 3
    }
    60% {
        opacity: 1;
        z-index: 3
    }
    100% {
        z-index: -1;
        opacity: 0;
    }
}

@-o-keyframes msg-text-opacity {
    0% {
        opacity: 1;
        z-index: 3
    }
    60% {
        opacity: 1;
        z-index: 3
    }
    100% {
        z-index: -1;
        opacity: 0;
    }
}

@keyframes msg-text-opacity {
    0% {
        opacity: 1;
        z-index: 3
    }
    60% {
        opacity: 1;
        z-index: 3
    }
    100% {
        z-index: -1;
        opacity: 0;
    }
}

/*#new/*/

/*ADAPTIVE*/

@media screen and (max-width: 3000px) {
    section.left .content-wrapper {
        margin-left: 29%;
    }
}

@media screen and (max-width: 1921px) {
    .title.type-3 {
        font-size: 18px;
    }
    .wrapper {
        max-width: 1395px;
    }
    section.left .content-wrapper {
        max-width: 485px;
        width: 100%;
        margin-left: auto;
        position: relative;
        margin-right: auto;
    }
    section.left {
        padding-right: 0px;
    }
    section.left .content-wrapper .section-background svg {
        z-index: 1;
        position: relative;
        margin: auto;
        display: block;
    }
    section.type-7.left .content-wrapper,
    section.type-8.left .content-wrapper {
        position: static;
    }
    section.type-7.left .content-wrapper .section-background {
        position: absolute;
        width: 570px;
        height: 570px;
        top: 0;
        bottom: 0;
        margin: auto;
        right: -280px;
        left: auto;
        z-index: 1;
    }
    section.type-8.left .content-wrapper .section-background {
        position: absolute;
        width: 570px;
        height: 353px;
        top: 0;
        /*44*/
        bottom: 0px;
        margin: auto;
        right: -283px;
        left: auto;
        z-index: 1;
    }
    .five-wrapper .five .burger div:first-child {
        position: relative;
        bottom: -45px;
    }
    .five-wrapper .five .burger div:nth-child(2) {
        position: relative;
        bottom: -30px;
    }
    .five-wrapper .five .burger div:nth-child(3) {
        position: relative;
        bottom: -20px;
    }
    .five-wrapper .five .burger div:nth-last-child(3) {
        position: relative;
        top: -25px;
    }
    .five-wrapper .five .burger div:nth-last-child(2) {
        position: relative;
        top: -35px;
    }
    .five-wrapper .five .burger div:last-child {
        position: relative;
        top: -50px;
    }

}

@media screen and (max-width: 1440px) {
    .wrapper {
        max-width: 1170px;
    }
    .text {
        font-size: 16px;
        line-height: 24px;
    }
    .title.type-3 {
        font-size: 12px;

    }
    section.left .content-wrapper {
        position: static;
    }
    section.left .content-wrapper .section-background {
        top: 0;
        bottom: 0;
        left: 0px;
        right: 0;
        margin: auto;
        height: 570px;
    }
    section.type-4 .content-wrapper .section-background {
        margin-top: 90px;
        left: -1px;
        right: auto;
    }
    .eight ul li {
        margin-bottom: 30px;
    }
    section.type-9 .contacts-wrapper {
        width: 530px;
    }
}

@media screen and (max-width: 1281px) {

    section.type-4 .content-wrapper .section-background svg {
        width: 100%;
    }
    section.type-9 .contacts-wrapper {
        width: 500px;
    }
    section.right .content {
        margin: 0;
    }
}

@media screen and (max-width: 1170px) {
    .wrapper {
        width: 100%;
        padding-right: 30px;
        padding-left: 30px;
    }
    /*section.left{*/
    /*padding: 50px;*/
    /*}*/
    section.left .content-wrapper .section-background {
        width: 90%;
        height: 90%;
    }
    section.left .content-wrapper .section-background svg {
        /*height: 100%;*/
    }
    section.left .content-wrapper {
        max-width: 440px;
    }
    section.type-2.team {
        padding-bottom: 50px;
    }
    section.type-3.left .content-wrapper .section-background {
        height: 100%;
    }
    section.type-3 .content-wrapper .section-background svg {
        height: auto;
        width: 100%;
    }
    section.type-2.about .title.type-2 {
        width: 100%;
    }
    section.left.type-5 .content-wrapper .section-background svg {
        height: 100%;
    }
    section.type-8.left .content-wrapper .section-background {
        top: 0;
    }
    section.type-9 .contacts-wrapper {
        width: 100%;
    }
    section.type-9 .contacts-wrapper .item .text {
        width: 100%;
    }
    section.right .burger-wrapper {
        padding: 0 0 0px 50px;
    }
}

@media screen and (min-width: 1024px) {
    /*HEADER*/
    header .menu {
        height: auto!important;
        -webkit-transform: translateX(0px) !important;
        -ms-transform: translateX(0px) !important;
        -o-transform: translateX(0px) !important;
        transform: translateX(0px) !important;
        visibility: visible !important;

    }
    /*HEADER END*/
}

@media screen and (max-width: 1023px) {
    body {
        padding-top: 73px;
    }
    header .menu-button {
        display: block;
        width: 36px;
        z-index: 155;
    }
    header .menu {
        text-align: center;
        background-color: #363433;
        background-image: url("../img/Icon&Logo/mob-bg.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        visibility: hidden;
        width: calc(100% + 15px);
        height: calc(100vh - 73px);
        padding: 30px 30px 30px 30px;
        position: absolute;
        top: 73px;
        left: -15px;
        overflow: auto;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: flex-start !important;
        align-items: flex-start !important;
        z-index: 150;
    }
    header .menu ul {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    header .menu ul li {
        display: block;
        width: 100%;
        margin-bottom: 35px;
        position: relative;
    }
    header .menu li a {
        font-size: 24px;
    }
    header .button-wrapper {
        display: none;
    }
    header .menu .button-wrapper {
        display: block;
        margin-bottom: 20px;
    }
    header .menu .button-wrapper a {
        min-width: 170px;
        width: auto;
    }
    header .header-bottom {
        padding: 0;
    }
    header .header-top .social-outer {
        display: none;
    }



    /*header .languages li{*/
    /*display: none;*/
    /*}*/
    /*header .languages li.current-lang{*/
    /*display: block;*/
    /*}*/
    /*header .languages li.current-lang{*/
    /*font-size: 18px;*/
    /*}*/
    /*header .languages li.current-lang:hover header .languages li{*/
    /*display: block;*/
    /*}*/
    section {
        min-height: calc(100vh - 73px);
    }
    section.type-1 {
        min-height: calc(100vh - 73px);
    }
    section.type-1 .button-wrapper {
        display: block;
    }
    section.right {
        display: none;
    }
    section.left {
        width: 100%;
    }
    section.mob {
        min-height: calc(100vh - 73px);
        display: block;
    }
    section.left .content-wrapper .section-background {
        height: 90%;
        width: 90%;
    }
    section.type-2 .content-wrapper .section-background svg {
        max-width: 400px;
        width: auto;
        height: auto;
    }
    section.type-3 .content-wrapper .section-background svg {
        max-width: 320px;
        width: auto;
        height: auto;
    }
    section.left.type-5 .content-wrapper .section-background svg {
        max-height: 440px;
        height: auto;
        width: auto;
    }
    section.type-4 .content-wrapper .section-background {
        margin: auto;
    }
    section.type-4 .content-wrapper .section-background svg {
        max-width: 400px;
        width: auto;
        height: auto;
    }
    section.left .content-wrapper .section-background svg {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
    }
    section.type-7 {
        display: flex;
        -webkit-align-items: center;
        align-items: center;
    }
    section.type-4 {
        display: flex;
        -webkit-align-items: center;
        align-items: center;
    }
    .five-wrapper .five {
        height: 650px;
    }
    .five-wrapper .five .item-wrapper {
        height: 650px;
    }
    .five-wrapper .five .burger-wrapper {
        /*height: 650px;*/
        -webkit-justify-content: center;
        justify-content: center;
    }
    .item-wrapper {
        min-height: calc(100vh - 73px);
    }
    .seven .item {
        min-height: calc(100vh - 73px);
    }
    .action {
        position: absolute;
        top: auto;
        right: 0;
        bottom: -20px;
        left: 0;
        height: 40px;
        width: 80px;
        margin: 0 auto;
        z-index: 9;
    }
    .popup.work {
        width: 100%;
        min-height: 100vh;
        height: 100%;
        overflow: scroll;
        left: 0!important;
    }
    section.mob .content {
        position: relative;
        margin: 0 auto;
        z-index: 15;
    }
    section.type-9 .contacts-wrapper {
        width: 560px;
    }
    section.type-9 .contacts-wrapper .item .text {
        width: auto;
    }
    section.type-7.left .content-wrapper .section-background {
        top: auto;
        bottom: -285px;
        margin: auto;
        right: 0;
        left: 0;
    }
    .eight .section-background {
        top: -285px;
        bottom: auto;
        margin: auto;
        left: 25px;
        right: 0;
        z-index: 1;
    }
    .nine {
        min-height: calc(100vh - 73px);
    }
    .eight,
    .nine {
        padding: 50px;
    }
    section.mob .content {
        max-width: 440px;
        width: 100%;
    }
    section.left {
        padding: 50px;
    }
    section.type-8.left .content-wrapper .section-background {
        top: auto;
        bottom: -177px;
        right: 0;
        left: 0;
    }
    .nine .section-background svg {
        margin: auto;
        display: block;
    }
    .nine .section-background {
        top: -177px;
        bottom: auto;
        left: 0px;
        right: 0;
    }
}

@media screen and (max-width: 767px) {
    /*section.left .content-wrapper .section-background{*/
    /*width: 320px;*/
    /*height: 320px;*/
    /*}*/
    section.type-2 .content-wrapper .section-background svg {
        max-width: 320px;
        width: auto;
        height: auto;
    }
    section.type-3 .content-wrapper .section-background svg {
        max-width: 320px;
        width: auto;
        height: auto;
    }
    section.left.type-5 .content-wrapper .section-background svg {
        max-height: 320px;
        height: auto;
        width: auto;
    }
    section.type-4 .content-wrapper .section-background svg {
        max-width: 320px;
        width: auto;
        height: auto;
    }
    section.left .content-wrapper .section-background svg {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
    }
    section.type-2.team .content-wrapper .section-background svg {
        width: 90%;
        height: auto;
    }
    section.type-4 .content-wrapper .section-background svg {
        width: 100%;
        height: auto;
    }
    .five-wrapper .five {
        height: 687px;
    }
    .item-wrapper {
        height: 687px;
    }
    section.type-4 .content-wrapper .section-background {
        right: 0;
        left: 0;
    }
    section.type-6 .content-wrapper .section-background svg {
        height: 320px;
    }
    section.type-7.left .content-wrapper .section-background {
        width: 320px;
        height: 320px;
        bottom: -160px;
    }
    section.type-7 .content-wrapper .section-background svg {
        height: 320px;
    }
    .eight .section-background {
        top: -160px;
        left: 0;
        height: 320px;
        width: 320px;
    }
    .eight .section-background svg {
        height: 320px;
    }
    section.type-8.left .content-wrapper .section-background {
        height: 320px;
    }
    section.type-8 .content-wrapper .section-background svg {
        height: 320px;
    }
    section.type-8.left .content-wrapper .section-background {
        bottom: -160px;
    }
    .nine .section-background {
        height: 320px;
    }
    .nine .section-background svg {
        height: 320px;
    }
    .nine .section-background {
        top: -160px;
    }
    section.type-9 .round-wrapper {
        width: auto;
    }
    section.type-9 .contacts-wrapper {
        width: 550px;
    }
    .popup.work {
        padding: 30px 15px 30px 15px;
    }
    .popup .section-background {
        width: 100%;
    }
    .popup .content-wrapper {
        display: block;
    }
    .popup .content-wrapper .left {
        width: 100%;
    }
    .popup .section-background svg {
        width: 100%;
    }
    .popup .content-wrapper .right {
        width: 100%;
        padding-right: 0;
    }

}

@media screen and (max-width: 665px) {
    body {
        padding-top: 68px;
    }
    .wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    .title.type-1 {
        font-size: 40px;
        line-height: 50px;
        height: 110px;
    }
    .title.type-2 {
        font-size: 28px;
        line-height: 40px;
    }
    .text {
        margin-bottom: 30px;
    }
    section {
        min-height: calc(100vh - 68px);
        height: auto;
    }
    header .menu {
        top: 68px;
        height: calc(100vh - 68px);
    }
    header .logo svg {
        width: 120px;
    }
    header .header-top {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    header .languages ul {
        display: block;
    }
    section.type-1 {
        min-height: calc(100vh - 68px);
    }
    section.type-1 .slides-wrapper {
        padding-top: 80px;
    }
    section.type-1 .slides-wrapper .title.type-1 {
        width: 100%;
    }
    section.type-1 .slides-wrapper .text {
        height: 60px;
    }
    section.left {
        padding: 30px 15px 30px 15px;
    }
    section.type-2.about .title.type-2 {
        width: 100%;
    }
    section.type-2 .content-wrapper .about-icons-wrapper {
        width: 100%;
    }
    section.type-2 .content-wrapper .about-icons-wrapper .item.star {
        width: 140px;
    }
    section.type-2.team .text {
        width: 100%;
    }
    section.type-3 .content-wrapper .section-background svg {
        max-width: 277px;
    }
    .burger-wrapper {
        padding: 30px 15px 30px 15px;
    }
    .five-wrapper .burger div {
        width: 100%;
    }
    .five-wrapper .five .burger {
        width: 130px;
    }
    .five-wrapper .burger div img {
        width: 100%;
    }
    .item-wrapper {
        height: 470px;
    }
    .five-wrapper .five {
        height: 470px;
    }
    section.type-5 .text {
        width: 100%;
    }
    .six .item {
        min-height: calc(100vh - 67px);
        height: auto;
    }
    section.type-6 .text {
        width: 100%;
    }
    .item-wrapper {
        min-height: calc(100vh - 67px);
        height: auto;
    }
    section.type-7 .text {
        width: 100%;
    }
    section.type-8 .form-outer {
        width: 100%;
    }
    section .sent-message {
        bottom: -30px;
    }
    .nine .title.type-2 {
        width: 100%;
    }
    .nine .text {
        width: 100%;
    }
    .eight,
    .nine {
        padding: 30px 15px 30px 15px;
    }
    section.type-8.left {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .nine {
        min-height: calc(100vh - 67px);
    }
    section.mob {
        overflow: hidden;
    }
    section.type-9 .contacts-wrapper {
        width: 100%;
    }
    section.type-9 .contacts-wrapper .item .text {
        width: 100%;
    }
    section.left .content-wrapper .section-background {
        width: 100%;
    }
    footer .wrapper {
        display: block;
        padding-top: 20px;
    }
    footer .logo {
        margin-bottom: 20px;
        display: block;
    }
    footer .copyright {
        margin-bottom: 20px;
        display: block;
    }
    footer .the23design {
        margin-bottom: 20px;
        display: block;
    }
    section.type-9 .content-wrapper .section-background svg {
        height: 320px;
    }
}

@media screen and (max-width: 450px) {
    section.type-4 .content-wrapper .section-background svg {
        height: auto;
        width: 90%;
    }
    section.type-2 .content-wrapper .section-background svg {
        height: auto;
    }
    section.type-2.team .content-wrapper .section-background svg {
        width: 90%;
        height: auto;
    }
    section.type-3 .content-wrapper .section-background svg {
        height: auto;
    }
    section.left.type-5 .content-wrapper .section-background svg {
        width: 100%;
    }
}

/*ADAPTIVE END*/
